<html lang="en">
    <head>
        <title>{% block title %}{% endblock %}</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/master.css">
        <link rel="stylesheet" type="text/css" href="font/AvenirNext/font.css">
        {% if mobile %}<link rel="stylesheet" type="text/css" href="css/mobile_master.css">{% endif %}
        {% block head %}{% endblock %}
    </head>
    <body>
        <div class="container_horizontal" id="header">
            <a href="/?p=register" class="container_vertical header_item">Inscription</a>
            <a href="/?p=login" class="container_vertical header_item">Connexion</a>
        </div>
        {% block body %}{% endblock %}
    </body>
</html>